RubyGems Navigation menu

fibber_mailman 0.0.3

FibberMailman lie to you when you ask for a Net::POP3.start call.

Versiones:

  1. 0.0.11 - October 23, 2011 (10 KB)
  2. 0.0.7 - October 23, 2011 (10 KB)
  3. 0.0.5 - October 23, 2011 (10 KB)
  4. 0.0.3 - August 02, 2010 (6 KB)
Mostrar todas las versiones (5 total)

dependencias de Development (1):

Propietarios:

Autores:

  • http://fernandoguillen.info

SHA 256 checksum:

7fdfc29f95769bc529494d05e5beb22443a5d76ed0f1c33e7fd0cacd9a122268

Total de descargas 9.999

Para esta versión 2.714

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: >= 1.2

Enlace: